
img {
	display: inherit;
}
a:hover, a:focus, a:active {
	text-decoration: underline;
}
/* mega menu */
#offcanvas-toggler {
	height: 80px;
	line-height: 80px;
	font-size: 40px;
	margin-right: 20px;
}
.sp-megamenu-wrapper {
	padding: 0;
   }
/*header */
.searchbutton {
	max-width: 200px;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.language {
	margin-left: 40px;
}
.logo {
	margin-left: 20px;
}

/* footer */
#sp-footer1 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	text-align: center;
	display: block;
   }
#sp-footer ul.menu {
	margin-bottom: 20px;
}

#sp-footer #sp-footer1 ul.menu li a {
	letter-spacing: 2.0px;
  }
  
  #sp-footer #sp-footer1 ul.menu li {
	margin-right: 20px;
  }
  
#sp-bottom {
	background: rgba(102, 189, 68, 0.4);
}
#sp-bottom #sp-bottom2 {
	text-align: left;
}
#sp-bottom .sp-module .sp-module-title {
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 10px;
}
#sp-footer {
	background: #fff;;
}
#sp-menu-right {
 display: inline; 
}

/* google language 
#trans {
	text-align: center;
}
/* custom padding  use nopadding prefix 
.nopadding .sppb-col-xs-2 {
	padding: 0;
}*/
/* Locations custom */
.mml_description {
	margin-left: 50%;
	padding-left: 20px;
}
/* ACTS Hero */
.acts-hero-title {
	transition: opacity .2s ease;
	width: 70%;
	position: absolute;
}
.acts-hero.right .acts-hero-title {
	left: 30%;
}
.acts-hero-header {
	height: 324px;
}
.acts-hero-navigation ul li {
	list-style: none;
	font-size: 1.1em;
}
.acts-hero {
	overflow: hidden;
	padding: 4% 0;
	position: relative;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.acts-hero-intro-image {
	float: right;
	max-width: 49%;
	position: relative;
	z-index: 2;
}
.acts-hero.right img.acts-hero-intro-image {
	float: left;
}
.acts-hero-background {
	background-color: #60C03B;
	border-radius: 50%;
	left: 0;
	opacity: .2;
	padding-top: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
.acts-hero.right .acts-hero-background {
	background-color: #0eace3;
}
.acts-hero .line1 h2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	line-height: 1.1;
	margin-bottom: 1.6%;
	font-size: 2em;
	text-transform: uppercase;
	padding-top: 4%;
	word-break: normal;
}
.acts-hero .line2 h2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	line-height: 1.1;
	margin-bottom: 1.6%;
	font-size: 2em;
	text-transform: uppercase;
	border-bottom: 6px solid #0eace3;
	margin-top: 0;
	padding-bottom: 3%;
	word-break: normal;
}
.acts-hero.right h2 {
	text-align: right;
	border-bottom: 6px solid #49B81D;
}
.acts-hero-title .line1 h4 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	line-height: 1;
	font-size: 5em;
	margin-top: 0;
	text-transform: uppercase;
	padding-top: 4%;
	word-break: normal;
}
.acts-hero-title .line2 h4 {
	border-bottom: 6px solid #0eace3;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	line-height: .88;
	padding-bottom: 3%;
	font-size: 5em;
	margin-top: 0;
	text-transform: uppercase;
	word-break: normal;
}
.acts-hero.right .acts-hero-title .line2 h4 {
	border-bottom: 6px solid #49B81D;
}
.acts-hero.right h4 {
	text-align: right;
}
.acts-hero-image {
	display: block;
	float: left;
	left: 27.5%;
	margin-left: -27.5%;
	padding-left: 8.5%;
	position: relative;
	width: 75%;
}
.acts-hero.right .acts-hero-image {
	float: right;
	left: auto;
	margin-left: 0;
	margin-right: -27%;
	right: 35.5%;
}
.acts-hero-description {
	clear: left;
	float: left;
	left: 20%;
	margin-left: -12.5%;
	padding-top: 3.2%;
	position: relative;
	width: 54%;
}
.acts-hero.right .acts-hero-description {
	clear: right;
	float: right;
	left: auto;
}
.acts-hero-description h3 {
	margin-bottom: 3%;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 3em;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1;
}
.acts-hero .divider {
	width: 100%;
}
.acts-hero .divider-left {
	border-top: 1px solid #0eace3;
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 15px);
}
.acts-hero.right .divider-left {
	border-top: 1px solid #49B81D;
}
.acts-hero-description strong {
	color: #66bd44;
	display: block;
	line-height: 1.4;
	text-transform: uppercase;
	font-size: 1.2em;
}
.acts-hero.right .acts-hero-description strong {
	color: #0eace3;
}
.acts-hero .field-value {
	word-break: normal;
}
.acts-hero-navigation {
	clear: right;
	float: right;
	margin-top: 10px;
	padding-right: 6.5%;
	position: relative;
	width: 35%;
	z-index: 1;
}
.acts-hero.right .acts-hero-navigation {
	clear: left;
	float: left;
	padding-right: 0;
	padding-left: 6.5%;
}
.acts-hero-navigation strong {
	background-color: #0eace3;
	color: #fff;
	display: block;
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1;
	padding: 5% 8%;
	text-transform: uppercase;
}
.acts-hero.right .acts-hero-navigation strong {
	background-color: #49B81D;
}
.acts-hero-footer {
	float: left;
	display: inline-block;
	clear: both;
}
.acts-hero-footer .btn.btn-primary a {
	color: #fff;
}
.actshero.landing .acts-hero-header {
	height: 224px;
}

@media screen and (max-width: 768px) {
	.acts-hero-intro-image {
		display: none;
	}
		/* acts hero landing .home and .landing suffex*/
	.actshero.home  .acts-hero-title .line1 h4 {
	font-size: 2.5em !important;
	}
	.actshero.landing .acts-hero-header {
		height: 150px;
	}
	.acts-hero-title .line2 h4, .acts-hero-title .line1 h4 {
		font-size: 3em;
	}
	.acts-hero-header {
		height: 220px;
	}
	.acts-hero-description h3 {
		font-size: 2em;
	}
}
@media screen and (max-width: 640px) {
	.acts-hero-title .line2 h4, .acts-hero-title .line1 h4 {
		font-size: 2em;
	}
	/* acts hero landing .home and .landing suffex*/
	.actshero.home  .acts-hero-title .line1 h4 {
	font-size: 2em !important;
	}
	.acts-hero-description h3 {
		font-size: 1em;
	}
	.acts-hero .line1 h2, .acts-hero .line2 h2 {
		font-size: 1em;
	}
	.acts-hero-navigation {
		margin-top: 50px;
	}
}
@media screen and (max-width: 480px) {
	.acts-hero-header {
		height: 150px;
	}
	.actshero.landing .acts-hero-header {
		height: 110px;
	}
	.acts-hero-title .line2 h4, .acts-hero-title .line1 h4 {
		font-size: 2em;
	}
	/* acts hero landing .home and .landing suffex*/
	.actshero.home  .acts-hero-title .line1 h4 {
	font-size: 2em !important;
	}
	.acts-hero .line1 h2, .acts-hero .line2 h2 {
		font-size: 1em;
	}	
	.acts-hero-title {
		width: 100%;
	}
	.acts-hero.right .acts-hero-title {
		left: 0;
	}
	.acts-hero-image {
		padding: 0;
		width: 100%;
	}
	.acts-hero.right .acts-hero-image {
		padding: 0;
	}
	.acts-hero-description {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	.acts-hero-navigation {
		width: 100%;
	}
	.acts-hero.right .acts-hero-navigation {
		padding-left: 0;
	}
	.acts-hero.right h4 {
		text-align: left;
		max-width: 250px;
	}
	.acts-hero.right h2 {
		text-align: left;
	}
}
/* acts hero module */
.actshero {
	max-width: 1000px;
	margin: auto;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
/* acts hero landing .home and .landing suffex*/
.actshero.home  .acts-hero-title .line1 h4 {
	font-size: 4em;
}
.actshero.home .btn.btn-primary {
	background-color: red;
	font-size: medium;
}
.home .acts-hero-intro-image {
	display: none;
}
.home .acts-hero-navigation {
	margin-top: 100px;
}
.actshero.landing h5 {
		color: #66bd44;
		display: block;
		line-height: 1.4;
		text-transform: uppercase;
		font-size: 1.2em;
}
/* VikAppointments custom */
.vaploginblock {
	display: none;
}
/* .cf-value label span#vapcf17, .cf-value label span#vapcf18 {
	color: red;
} */
.vapseparatorcf.bold.red {
	font-size: larger;
	color: crimson;
	margin-top: 20px;
	font-weight: bold;
}